import {useState} from "react";
import Score from "./Score";

export default function Team({name, score, setScore, winning}) {


    return(
        <div className={'flex w-40 m-3'}>
            <div className={`mr-4 rounded flex justify-center ` + (winning ? 'bg-green-300' : 'bg-gray-100')}>{name}</div>
            <Score setScore={setScore} score={score}/>
        </div>
    )
}